<?xml version="1.0" encoding="utf-8" standalone="yes" ?>
<EMOTIONS>
  <CUSTOMED_EMOTIONS VERSIONS="1" COUNT="80" /> 
  <EMOTION_FILE INDEX="1" PATH="501.gif" TIP="微笑" /> 
  <EMOTION_FILE INDEX="2" PATH="201.gif" TIP="可爱" /> 
  <EMOTION_FILE INDEX="3" PATH="211.gif" TIP="调皮" /> 
  <EMOTION_FILE INDEX="4" PATH="202.gif" TIP="憨笑" /> 
  <EMOTION_FILE INDEX="5" PATH="203.gif" TIP="无语" /> 
  <EMOTION_FILE INDEX="6" PATH="209.gif" TIP="晕" /> 
  <EMOTION_FILE INDEX="7" PATH="205.gif" TIP="可爱" /> 
  <EMOTION_FILE INDEX="8" PATH="233.gif" TIP="糗" /> 
  <EMOTION_FILE INDEX="9" PATH="206.gif" TIP="囧" /> 
  <EMOTION_FILE INDEX="10" PATH="208.gif" TIP="惊讶" /> 
  <EMOTION_FILE INDEX="11" PATH="213.gif" TIP="惊恐" /> 
  <EMOTION_FILE INDEX="12" PATH="212.gif" TIP="大笑" /> 
  <EMOTION_FILE INDEX="13" PATH="502.gif" TIP="难过" /> 
  <EMOTION_FILE INDEX="14" PATH="226.gif" TIP="哼"/> 
  <EMOTION_FILE INDEX="15" PATH="210.gif" TIP="木讷"/> 
  <EMOTION_FILE INDEX="16" PATH="219.gif" TIP="色"/> 
  <EMOTION_FILE INDEX="17" PATH="503.gif" TIP="流鼻血"/> 
  <EMOTION_FILE INDEX="18" PATH="217.gif" TIP="吐"/> 
  <EMOTION_FILE INDEX="19" PATH="504.gif" TIP="包"/> 
  <EMOTION_FILE INDEX="20" PATH="505.gif" TIP="敲打"/> 
  <EMOTION_FILE INDEX="21" PATH="224.gif" TIP="大哭"/> 
  <EMOTION_FILE INDEX="22" PATH="509.gif" TIP="痛哭"/> 
  <EMOTION_FILE INDEX="23" PATH="221.gif" TIP="汗"/> 
  <EMOTION_FILE INDEX="24" PATH="236.gif" TIP="酷"/> 
  <EMOTION_FILE INDEX="25" PATH="238.gif" TIP="媚眼"/> 
  <EMOTION_FILE INDEX="26" PATH="240.gif" TIP="害羞"/> 
  <EMOTION_FILE INDEX="27" PATH="225.gif" TIP="挖鼻孔"/> 
  <EMOTION_FILE INDEX="28" PATH="220.gif" TIP="意淫"/> 
  <EMOTION_FILE INDEX="29" PATH="229.gif" TIP="鄙视"/> 
  <EMOTION_FILE INDEX="30" PATH="223.gif" TIP="眉"/> 
  <EMOTION_FILE INDEX="31" PATH="242.gif" TIP="坏笑"/> 
  <EMOTION_FILE INDEX="32" PATH="232.gif" TIP="委屈"/> 
  <EMOTION_FILE INDEX="33" PATH="510.gif" TIP="可怜"/> 
  <EMOTION_FILE INDEX="34" PATH="234.gif" TIP="泪"/> 
  <EMOTION_FILE INDEX="35" PATH="218.gif" TIP="狂汗"/> 
  <EMOTION_FILE INDEX="36" PATH="235.gif" TIP="问"/> 
  <EMOTION_FILE INDEX="37" PATH="215.gif" TIP="嘘"/> 
  <EMOTION_FILE INDEX="38" PATH="214.gif" TIP="闭嘴"/> 
  <EMOTION_FILE INDEX="39" PATH="511.gif" TIP="流鼻涕"/> 
  <EMOTION_FILE INDEX="40" PATH="237.gif" TIP="蒙眼"/> 
  <EMOTION_FILE INDEX="41" PATH="239.gif" TIP="偷笑"/> 
  <EMOTION_FILE INDEX="42" PATH="207.gif" TIP="鼓掌"/> 
  <EMOTION_FILE INDEX="43" PATH="230.gif" TIP="钱"/> 
  <EMOTION_FILE INDEX="44" PATH="204.gif" TIP="尴尬"/> 
  <EMOTION_FILE INDEX="45" PATH="222.gif" TIP="怒"/> 
  <EMOTION_FILE INDEX="46" PATH="231.gif" TIP="骂"/> 
  <EMOTION_FILE INDEX="47" PATH="228.gif" TIP="烦"/> 
  <EMOTION_FILE INDEX="48" PATH="243.gif" TIP="衰"/> 
  <EMOTION_FILE INDEX="49" PATH="227.gif" TIP="困"/> 
  <EMOTION_FILE INDEX="50" PATH="241.gif" TIP="再见"/> 
  <EMOTION_FILE INDEX="51" PATH="506.gif" TIP="要抱抱"/> 
  <EMOTION_FILE INDEX="52" PATH="507.gif" TIP="拥抱"/> 
  <EMOTION_FILE INDEX="53" PATH="508.gif" TIP="亲亲"/> 
  <EMOTION_FILE INDEX="54" PATH="253.gif" TIP="吻"/> 
  <EMOTION_FILE INDEX="55" PATH="254.gif" TIP="心动"/> 
  <EMOTION_FILE INDEX="56" PATH="255.gif" TIP="心碎"/> 
  <EMOTION_FILE INDEX="57" PATH="256.gif" TIP="玫瑰"/> 
  <EMOTION_FILE INDEX="58" PATH="257.gif" TIP="凋谢"/> 
  <EMOTION_FILE INDEX="59" PATH="250.gif" TIP="太阳"/> 
  <EMOTION_FILE INDEX="60" PATH="252.gif" TIP="彩虹"/> 
  <EMOTION_FILE INDEX="61" PATH="258.gif" TIP="蛋糕"/> 
  <EMOTION_FILE INDEX="62" PATH="260.gif" TIP="吃饭"/> 
  <EMOTION_FILE INDEX="63" PATH="259.gif" TIP="棒棒糖"/> 
  <EMOTION_FILE INDEX="64" PATH="261.gif" TIP="勾引"/>
  <EMOTION_FILE INDEX="65" PATH="262.gif" TIP="ok"/> 
  <EMOTION_FILE INDEX="66" PATH="263.gif" TIP="耶"/> 
  <EMOTION_FILE INDEX="67" PATH="248.gif" TIP="球"/> 
  <EMOTION_FILE INDEX="68" PATH="245.gif" TIP="骷髅"/> 
  <EMOTION_FILE INDEX="69" PATH="246.gif" TIP="猪头"/> 
  <EMOTION_FILE INDEX="70" PATH="247.gif" TIP= "便便"/> 
  <EMOTION_FILE INDEX="71" PATH="249.gif" TIP="夜晚"/> 
  <EMOTION_FILE INDEX="72" PATH="251.gif" TIP="雷"/>  
  <EMOTION_FILE INDEX="73" PATH="267.gif" TIP="咖啡"/> 
  <EMOTION_FILE INDEX="74" PATH="268.gif" TIP="酒"/> 
  <EMOTION_FILE INDEX="75" PATH="269.gif" TIP="西瓜"/> 
  <EMOTION_FILE INDEX="76" PATH="264.gif" TIP="握手"/> 
  <EMOTION_FILE INDEX="77" PATH="265.gif" TIP="强"/> 
  <EMOTION_FILE INDEX="78" PATH="266.gif" TIP= "弱"/> 
  <EMOTION_FILE INDEX="79" PATH="271.gif" TIP="刀"/> 
  <EMOTION_FILE INDEX="80" PATH="272.gif" TIP="电话"/> 
  </EMOTIONS>

